/* navbars */
.navbar {
  min-height: 48px;
  margin: 0;
  padding: 0;
  border: 0; }

.navbar-collapse {
  margin: 0;
  padding: 0; }

.header-logo {
  display: inline; }

.nav2 {
  background: #f8f8f8; }

/* brand */
a.navbar-brand {
  height: 48px;
  line-height: 48px;
  padding: 0 10px 0 10px;
  color: white; }

a:hover.navbar-brand {
  color: #eee; }

/* user info */
.user-info {
  height: 48px;
  line-height: 48px;
  display: inline;
  float: right;
  padding: 0 15px;
  color: #eee; }

/* system menu */
.system-menu {
  display: inline; }
  .system-menu > ul {
    margin: 0; }
    .system-menu > ul > li {
      list-style-type: none;
      display: inline; }
      .system-menu > ul > li > a {
        padding: 0 10px;
        height: 48px;
        line-height: 48px;
        color: #444;
        text-decoration: none; }
      .system-menu > ul > li > a:hover {
        color: white; }

/* system menu */
.system-menu-outer {
  display: inline; }
  .system-menu-outer > ul {
    margin: 0; }
    .system-menu-outer > ul > li {
      list-style-type: none; }
      .system-menu-outer > ul > li > a {
        padding: 0 10px;
        height: 48px;
        line-height: 48px; }

/* main menu */
.main-menu {
  display: inline;
  margin-left: 2rem; }
  .main-menu ul {
    text-align: left;
    display: inline;
    line-height: 48px;
    padding: 0;
    margin-left: -15px; }
  .main-menu li {
    display: inline; }
  .main-menu a {
    height: 48px;
    line-height: 48px;
    color: #444;
    text-decoration: none;
    padding: 16px 10px; }
  .main-menu a:hover {
    color: #444;
    background: #ddd; }
  .main-menu a.active {
    color: #444;
    font-weight: bold;
    border-bottom: thin solid red; }

/* app menu */
.app-menu {
  background: #f8f8f8;
  font-size: 0.9em; }
  .app-menu ul {
    text-align: left;
    display: block;
    margin: 0;
    padding: 0; }
  .app-menu li {
    display: inline;
    line-height: 40px; }
  .app-menu a {
    height: 40px;
    line-height: 40px;
    color: #888;
    text-decoration: none;
    padding: 13px 10px;
    font-weight: bold; }
  .app-menu a:hover {
    color: black;
    text-decoration: none;
    background: #fff; }
  .app-menu a#current, .app-menu a.active {
    background: #e8e8e8; }

@media (max-width: 979px) {
  .app-menu {
    margin-top: 0; } }

.navbar-zoom .navbar-inner {
  background: white;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, white), color-stop(100%, white));
  background: -webkit-linear-gradient(top, white, white);
  background: -moz-linear-gradient(top, white, white);
  background: -o-linear-gradient(top, white, white);
  background: -ms-linear-gradient(top, white, white);
  background: linear-gradient(top, white, white); }

.navbar-zoom .navbar-inner .nav {
  float: right; }

.navbar-zoom .brand {
  color: #fff;
  text-shadow: none;
  padding-top: 16px;
  padding-bottom: 16px; }

x.navbar-zoom .navbar-inner .nav li a {
  color: #fff;
  text-shadow: none;
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: background 0.1s linear,opacity 0.1s linear;
  -moz-transition: background 0.1s linear,opacity 0.1s linear;
  -ms-transition: background 0.1s linear,opacity 0.1s linear;
  -o-transition: background 0.1s linear,opacity 0.1s linear;
  transition: background 0.1s linear,opacity 0.1s linear;
  -webkit-font-smoothing: antialiased;
  opacity: .9; }
  x.navbar-zoom .navbar-inner .nav li a:hover {
    background: green;
    opacity: 1; }
  x.navbar-zoom .navbar-inner .nav li a.active {
    background: white;
    opacity: 1; }

.nav {
  color: black; }
  .nav > li > a:hover, .nav > li > a:focus {
    background: #fff; }
  .nav .open > a {
    background: #fff; }
    .nav .open > a:hover, .nav .open > a:focus {
      background: #fff; }

.navbar-zoom .navbar-inner .nav .dropdown-menu > li > a {
  color: #428bca;
  padding: 7px 15px;
  font-weight: normal; }

.dropdown ul.dropdown-menu {
  border-radius: 4px;
  box-shadow: none;
  margin-top: 5px; }
  .dropdown ul.dropdown-menu:before {
    content: "";
    border-bottom: 10px solid #fff;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    position: absolute;
    top: -10px;
    right: 16px;
    z-index: 10; }
  .dropdown ul.dropdown-menu:after {
    content: "";
    border-bottom: 12px solid #ccc;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    position: absolute;
    top: -12px;
    right: 14px;
    z-index: 9; }

.navbar-zoom .navbar-inner .nav li a.system-menu-toggle {
  font-size: 12px; }

.dropdown a, .dropdown button {
  background: transparent;
  border: 0;
  color: inherit;
  cursor: pointer;
  display: block;
  font-family: inherit;
  font-size: 13px;
  line-height: 1;
  padding: 7px 15px;
  text-align: left;
  text-decoration: none;
  width: 100%;
  white-space: nowrap; }

.pulldown-user-info {
  padding: 0 15px;
  font-size: 14px;
  font-weight: bold; }
